{
  "name": "Code - OSS with Posit Workbench",
  "version": "1.93.0",
  "private": true,
  "overrides": {
    "micromatch": "^4.0.8",
    "braces": "^3.0.3",
    "follow-redirects": "^1.15.4"
  },
  "resolutions": {
    "micromatch": "^4.0.8",
    "node-gyp-build": "4.8.1",
    "braces": "^3.0.3",
    "follow-redirects": "^1.15.4"
  }
}